{
	"Name":"97' Dodge Dakota",
	"Brand":"Nix",
	"Author":"Nix",
	"Country":"United States",
	"Derby Class":"Medium Truck",
	"Type":"Truck",
	"defaultPaintName1":"Blue",
	"default_pc":"default",
	"paints":{
	"Grey":{
	  "baseColor":[
        0.397,
        0.397,
        0.397,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.4,
      "roughness":0.5
    },
	"Charcoal":{
	  "baseColor":[
        0.3,
        0.3,
        0.3,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.9,
      "roughness":0.6
    },
	"Black":{
	  "baseColor":[
        0,
        0,
        0,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.6,
      "roughness":0.5
    },
	"Tan":{
	  "baseColor":[
        0.52,
        0.44,
        0.36,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.4,
      "roughness":0.5
    },
	"Brown":{
	  "baseColor":[
        0.3,
        0.2,
        0.12,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.2,
      "roughness":0.6
    },
	"Orange":{
	  "baseColor":[
        0.62,
        0.35,
        0.11,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.4,
      "roughness":0.6
    },
	"Red":{
	  "baseColor":[
        0.4,
        0.05,
        0.05,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    },
	"Burgundy":{
	  "baseColor":[
        0.38,
        0.19,
        0.21,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.6,
      "roughness":0.6
    },
	"Blue":{
	  "baseColor":[
        0.05,
        0.23,
        0.33,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    },
	"Navy":{
	  "baseColor":[
        0.03,
        0.14,
        0.2,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    },
	"Teal":{
	  "baseColor":[
        0.18,
        0.31,
        0.34,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.75,
      "roughness":0.6
	},
	"Forrest":{
	  "baseColor":[
        0.16,
        0.24,
        0.21,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.5,
      "roughness":0.6
    },
	"Green":{
	  "baseColor":[
        0.2,
        0.40,
        0,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.2,
      "roughness":0.5
    },
	"Metallic Orange":{
	  "baseColor":[
        0.57,
        0.31,
        0.03,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.9,
      "roughness":0.5
	},
	"Metallic Blue":{
	  "baseColor":[
        0.14,
        0.35,
        0.47,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.9,
      "roughness":0.5
    },
	"Army Green":{
	  "baseColor":[
        0.27,
        0.29,
        0.24,
        1.8
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.9,
      "metallic":0.1,
      "roughness":0.6
    },
	"Desert":{
	  "baseColor":[
        0.41,
        0.34,
        0.28,
        1.8
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.9,
      "metallic":0.1,
      "roughness":0.6
    },
	"Primer Grey":{
	  "baseColor":[
        0.44,
        0.45,
        0.45,
        1.8
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.9,
      "metallic":0.5,
      "roughness":0.6
    },
	"Matte Black":{
	  "baseColor":[
        0.04,
        0.04,
        0.04,
        1.8
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.9,
      "metallic":0.1,
      "roughness":0.5
    },
	"White":{
	  "baseColor":[
        0.72,
        0.72,
        0.72,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.5
    },
	"Shale Green":{
	  "baseColor":[
        0.22,
        0.27,
        0.23,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.9,
      "roughness":0.6
    },
	"Quicksilver":{
	  "baseColor":[
        0.52,
        0.485,
        0.46,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":1,
      "roughness":0.65
    },
	"Blue Steel":{
	  "baseColor":[
        0.25,
        0.3,
        0.35,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.5,
      "roughness":0.6
    },
	"Technetium":{
	  "baseColor":[
        0.25,
        0.35,
        0.41,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":1,
      "roughness":0.6
    },
	}
}